Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:54:28 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 AM, 24th Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:43 AM, 24th Mar                     hi                    Hi           10:43 AM, 24th Mar                     hi                    I have made a return           10:44 AM, 24th Mar                     hi                    Actually i dont want refund           10:44 AM, 24th Mar                     hi                    Can i get replacement?           10:44 AM, 24th Mar                     hi                    I ordered wrong size           10:44 AM, 24th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:44 AM, 24th Mar                     hi                    Sure           10:45 AM, 24th Mar                     hi                    9644150326           10:46 AM, 24th Mar                     hi                    I ordered L size.. Required XL           10:47 AM, 24th Mar                   Juhi                   Textured Shirt with Mandarin Collar and Short Sleeves you have raised a return request Is it the same item ?           10:48 AM, 24th Mar                     hi                             10:49 AM, 24th Mar                     hi                    Yes           10:49 AM, 24th Mar                   Juhi                   Our team will contact you within 3-5 working days to schedule the pickup and then you will receive the refund for it.           10:49 AM, 24th Mar                     hi                    Cannot replace with XL?           10:50 AM, 24th Mar                   Juhi                   We apologise but exchange is not available at this point of time.           10:50 AM, 24th Mar                     hi                    Refund not required.. I need replacement with correct size.. Is that possible?           10:50 AM, 24th Mar                     hi                    Ok thanks           10:50 AM, 24th Mar                   Juhi                   We are really sorry but it can not be done           10:51 AM, 24th Mar                   Juhi                   You can return this item at our store and purchase the same new item if it is available there.           10:51 AM, 24th Mar                   Juhi                   Do you have any other questions I can help you with?           10:52 AM, 24th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:54 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2294859